body{margin:0px; padding:0px; font-family:Arial,微软雅黑; font-size:12px; color:#333333;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input{padding:0; margin:0;}
ul{list-style:none;}
img{border:0px;}

a{text-decoration:none; color:#333333;}
a:hover{color:#CC0000;}

/*通用样式定义开始*/
.common_01{width:1400px; margin:0px auto;}
.common_02{clear:both;}
.common_03{margin-top:8px;}
.common_04{display: none;}
/*通用样式定义结束*/

/*分页样式定义开始*/
.list-page{margin:20px 0px 55px 0px;text-align:center;font-size: 14px;}
.list-page a{margin:0 5px;padding:6px 7px;border:1px solid #ccc;vertical-align:middle;background: #fff;}
.list-page a:hover{background:#E4392A;border:1px solid #E4392A;color: #FFF;}
.list-page select{margin-left:5px;height:26px;border:1px solid #ccc;font-family: "微软雅黑";vertical-align:middle;}
.list-page select:focus{outline:none;}
/*分页样式定义结束*/

/*头部样式定义开始*/
.top_01{width: 350px;float: left;}
.top_02{width: 90px;float: right;height: 90px;background: #084397;color: #fff;text-align: center;font-size: 30px;}
.top_02 i{margin-top: 28px;}
.top_03{line-height: 90px;font-size: 16px;}
.top_03 li{float: left;}
.top_03 a{display: block;margin: 0px 26px;}
.top_03 a:hover{color: #084397;background: url(../images/index_02.jpg);}
.top_04{border-bottom: 1px solid #F9F9F9;background: #fff;}
.top_05{position: fixed;top: 0px;left: 0px;width: 100%;z-index: 99;}
.top_06{background: #F9F9F9;}
.top_07{padding: 74px 0px;font-size: 14px;}
.top_08{width: 159px;height: 220px; float: left; border-right: 1px solid #EDEDED;line-height: 30px;margin-right: 34px;}
.top_08 a{display: block;width: 100%;}
.top_09{width: 306px;float: right;}
.top_09 img{width: 306px;height: 185px;margin-bottom: 16px;}
.top_09 a{color: #999;}
.top_09 a:hover{color: #084397;}
.top_10{width:700px;line-height: 30px;}
.top_10 a{display: block;width: 253px; float: left; color: #000;}
.top_10 a:hover{color: #184F9D;}
.top_11 a{color: #000;background:url(../images/index_17.jpg) no-repeat 106px center;}
.top_12 a{color: #999;}
a.top_13{color: #084397;background: url(../images/index_02.jpg);}
a.top_14{}
.top_15 a{color: #084397;background:url(../images/index_20.jpg) no-repeat 106px center;}
.top_16 a{color: #000;}
.top_17 a{width: 150px;}
.top_18{width: 1200px;float: left;}
.top_18 img{width: 208px;height: 126px;margin-bottom: 16px;}
.top_18 a{display: block;float: left; color: #999;margin-right: 24px;}
.top_18 a:hover{color: #084397;}
.top_19{height: 94px;}
/*头部样式定义结束*/

/*底部样式定义开始*/
.bottom_01{width: 100%;background: #1D2F45;padding: 50px 0px;color: #fff;font-size: 14px;}
.bottom_01 a{color: #fff;}
.bottom_02{width: 1004px;float: left;height: 210px;}
.bottom_02 dl{width: 158px;float: left;}
.bottom_02 dt{height: 50px;line-height: 50px;font-size: 16px;padding-left: 20px;background: url(../images/index_40.jpg) no-repeat left center;}
.bottom_02 dd{padding: 5px 0px 0px 20px;font-size: 14px;line-height: 26px;}
.bottom_02 dd a{display:block;color: #999;}
.bottom_02 dd a:hover{color: #fff;}
.bottom_03{width: 227px;float: right;line-height: 21px;}
.bottom_04 i{margin: 8px 0px 13px 32px;}
.bottom_05{height: 66px;line-height: 66px;color: #999;background: #142132;}
.bottom_05 a{color: #999;}
.bottom_05 a:hover{color: #fff;}
.bottom_06{width: 30px;height: 30px;float: right;margin-top: 16px;}
.bottom_06 a{display: block;width: 100%;height: 100%;background: #084397;color: #fff;border-radius: 15px;text-align: center;font-size: 14px;}
.bottom_06 a:hover{background: #fff;color: #3F90D3;}
.bottom_06 i{margin-top: 6px;}
/*底部样式定义结束*/

/*首页样式定义开始*/
.index_01{height: 28px;line-height: 28px;margin: 50px auto 30px auto;}
.index_01 span{width: 100px;float: right;text-align: right;font-size: 14px;}
.index_01 span a{color: #094397;}
.index_01 span a:hover{color:#CC0000;}
.index_01 h1{padding-left: 12px;border-left: 3px solid #094397;font-size: 20px;font-weight: 100;color: #094397;}
.index_02{overflow: hidden;}
.index_02 ul{width: 1450px;}
.index_02 li{width: 312.5px;float: left;margin-right: 50px;background: #eee;}
.index_02 li:hover{background: #ddd;}
.index_02 li img{width: 100%;height: 180px;}
.index_02 h1{font-size: 20px;padding: 10px 0px 5px 10px;font-weight: 100;}
.index_02 p{font-size: 14px;color: #999;line-height: 24px;padding: 0px 10px;}
.index_03{text-align: right;padding: 10px 10px 20px 0px;}
.index_03 a{color: #094397;}
.index_03 a:hover{color:#CC0000;}
.index_04{width: 100%;height: 255px;background: #EFF2F7;margin: 50px 0px;}
.index_05{width: 530px;float: right;height: 100%;background: url(../images/index_13.jpg); cursor: pointer;}
.index_05 p{width: 60px;height: 60px;background: #fff;border-radius: 30px;margin: 100px 0px 0px 230px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;border: 1px solid #fff;}
.index_05:hover p{background:#0855A1;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;border: 1px solid #0855A1;}
.index_05 i{font-size: 26px;color: #0855A1;margin: 16px 0px 0px 28px;}
.index_05:hover i{color: #fff;}
.index_06{height: 100%;background: url(../images/index_36.jpg) no-repeat left center;font-size: 18px;line-height: 36px;color: #084397;}
.index_06 p{width:630px;margin-left: 120px;padding-top: 68px;}
.index_07{float: left;}
.index_08{float: left;margin-left: 59px;font-size: 15px;}
.index_08 li{width: 60px;float: left;margin-right: 30px;cursor: pointer;}
.index_09{color: #E30B20;border-bottom: 2px solid #E30B20;}
.index_10{color: #999;border-bottom: 2px solid #fff;}
.index_11{overflow: hidden;margin-bottom: 50px;}
.index_11 ul{width: 1440px;}
.index_11 li{width: 320px;float: left;margin-right: 40px;}
.index_11 li img{width: 320px;height: 190px;}
.index_11 span{height: 50px;line-height: 50px;font-size: 14px;color: #999;}
.index_11 h1{height: 50px;line-height: 25px;font-size: 16px;font-weight: 100;}
.index_11 p{margin-top: 20px;font-size: 14px;}
.index_11 p a{color: #999;}
.index_11 p a:hover{color:#CC0000;}
/*首页样式定义结束*/

/*首页应用案例部分样式定义开始*/
div.indexmaindiv{margin:0px auto;width:1482px;}
div.indexmaindiv div.playerstyles{width:168px;height:44px;background:url('../images/playstyles.png') no-repeat;}
div.indexmaindiv1{margin-top:25px; overflow:hidden;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:21px;height:28px;background:url('../images/index_38.png') no-repeat left top;margin:106px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoleft:hover{background:url('../images/index_38.png') no-repeat left -28px;}
div.indexmaindiv1 div.playerdetail{width:268px;height:280px;background:#EEE;font-family:'微软雅黑';}
div.indexmaindiv1 div.playerdetail div.detailimg{width:268px;height:159px;}
div.indexmaindiv1 div.playerdetail div.detailimg img{width:268px;height:150px;}
div.indexmaindiv1 div.playerdetail div.teanames{text-align:center;font-size:18px;}
div.indexmaindiv1 div.playerdetail div.teadetail{width:252px;height:32px;margin:5px 8px;color:#999;font-size: 14px;}
div.indexmaindiv1 div.playerdetail .checkdetail{width:134px;height:27px;display:block;background:url('../images/index_39.png') no-repeat;margin:18px auto;}
div.indexmaindiv1 div.stylesgoright{float:left;width:21px;height:28px;background:url('../images/index_38.png') no-repeat left -56px;margin:106px 0px 0px 15px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoright:hover{background:url('../images/index_38.png') no-repeat left -84px;}
/*滚动*/
div.maindiv1{float:left;width:1409px;height:280px;overflow:hidden;position:relative;}
div.maindiv1 ul{position:absolute;left:0;top:0;}
div.maindiv1 ul li{float:left;width:268px;height:280px;margin-left:13px;}
/*首页应用案例部分样式定义结束*/

/*产品列表样式定义开始*/
.productlist_01{width: 100%;height: 594px;background: url(../images/productlist_01.jpg) no-repeat center center;color: #fff;}
.productlist_02{padding: 269px 0px 0px 0px;}
.productlist_02 p{font-size: 14px;}
.productlist_02 h1{font-size: 30px;font-weight: 100;margin-top: 5px;}
.productlist_03{height: 28px;line-height: 28px;padding-top: 60px;}
.productlist_03 h1{padding-left: 12px;border-left: 3px solid #094397;font-size: 20px;font-weight: 100;color: #094397;}
.productlist_04{float: left;}
.productlist_05{float: left;margin-left: 59px;font-size: 15px;}
.productlist_05 li{float: left;margin-right: 30px;cursor: pointer;}
.productlist_06{color: #E30B20;border-bottom: 2px solid #E30B20;}
.productlist_06 a{color: #E30B20;}
.productlist_07{color: #999;border-bottom: 2px solid #F9F9F9;}
.productlist_07 a{color: #999;}
.productlist_08{background: #F9F9F9;padding-bottom: 50px;}
.productlist_09{padding: 70px 0px;}
.productlist_09 a{display: block;padding: 0px 30px;height: 40px;line-height: 40px;float:left;margin-right:15px;background: #EFF2F7;font-size: 16px;color: #666;}
.productlist_09 a:hover{background: #E30B20;color: #fff;}
.productlist_10{overflow: hidden;}
.productlist_10 a{display: block;width: 688px;height: 340px;float:left;background: url(../images/productlist_03.jpg);margin-right: 24px;margin-bottom:50px;}
.productlist_10 a:hover{background: #F5F5F5;}
.productlist_10 a:hover h1{color: #E30B20;}
.productlist_11{width: 1424px;}
.productlist_12{width: 371px;height:340px;float: left;text-align: center;padding-top: 124px;}
.productlist_12 img{max-width: 90%;max-height: 90%;}
.productlist_13{padding-top: 124px;}
.productlist_13 h1{height:41px;font-size: 18px;color: #084397;font-weight: 100;}
.productlist_13 p{height:42px;font-size: 14px;color: #999;}
.productlist_13 span{height:25px;font-size: 14px;color: #e30b20;}
.productlist_14{text-align: right;padding-right: 80px;}
/*产品列表样式定义结束*/

/* 产品详情样式定义开始 */
.productcontent_01{width: 100%;height: 690px;background: url(../images/productcontent_01.jpg) no-repeat center center;color: #fff;}
.productcontent_02 h1{font-size: 48px;font-weight: 100;padding: 311px 0px 0px 703px;}
.productcontent_02 p{font-size: 18px;padding:15px 0px 0px 703px;}
.productcontent_03{margin-top: 50px;}
.productcontent_04{margin-top: 50px;width: 100%;height: 669px;background: url(../images/productcontent_03.jpg) no-repeat center center;color: #fff;}
.productcontent_04 h1{font-size: 24px;font-weight: 100;height: 92px;padding-top: 94px;}
.productcontent_05{height: 90px;}
.productcontent_05 input{border: none;width: 630px;height: 60px;font-size: 14px;color: #666;padding-left: 40px;float: left;}
.productcontent_05 input:focus{outline: none;}
.productcontent_06 {margin-left: 60px;}
.productcontent_07{height: 188px;}
.productcontent_07 textarea{border: none;width: 1360px;height: 111px;font-size: 14px;color: #666; font-family: 微软雅黑; padding-left: 40px;padding-top: 25px;}
.productcontent_07 textarea:focus{outline: none;}
.productcontent_08 input{border: none;width: 280px;height: 60px;font-size: 14px;color: #666;background: #fff;cursor: pointer;}
.productcontent_08 input:hover{background: #084397;color: #fff;}
/* 产品详情样式定义结束 */

/* 应用案例列表样式定义开始 */
.caselist_01{width: 100%;height: 594px;background: url(../images/caselist_01.jpg) no-repeat center center;color: #fff;}
.caselist_02{padding: 269px 0px 0px 0px;}
.caselist_02 p{font-size: 14px;}
.caselist_02 h1{font-size: 30px;font-weight: 100;margin-top: 5px;}
.caselist_03{overflow: hidden;}
.caselist_04{width: 1424px;}
.caselist_04 a{display: block;width: 688px;float:left;margin-right: 24px;margin-bottom:50px;background: #fff;}
.caselist_04 a:hover{background: #F5F5F5;}
.caselist_04 img{width: 100%;height: 370px;}
.caselist_04 h1{height:44px;line-height: 44px; font-size: 18px;color: #000;font-weight: 100;padding-left: 15px;}
.caselist_04 a:hover h1{color: #084397;}
.caselist_04 p{height: 56px;padding-left:15px;font-size: 14px;color: #999;}
.caselist_04 span{display: block; height:25px;font-size: 14px;color: #999;padding: 0px 0px 15px 15px;}
.caselist_04 a:hover span{color: #e30b20;}
/* 应用案例列表样式定义结束 */

/*应用案例详情样式定义开始*/
.casecontent_01{height: 52px;line-height: 52px;text-align: right;font-size: 14px;}
.casecontent_01 span{color: #999;margin: 0px 6px;}
.casecontent_02{height: 37px;line-height: 37px;color: #999;font-size: 14px;}
.casecontent_03{height: 110px;font-size: 31px;}
.casecontent_04 img{max-width: 100%;}
.casecontent_05{padding: 70px 50px;font-size: 14px;line-height: 30px;}
.casecontent_06{width: 100%;background: #EFF2F7;}
.casecontent_07{padding: 64px 0px 47px 0px;font-size: 24px;}
.casecontent_08{width: 1400px;overflow: hidden;}
.casecontent_09{width: 1424px;}
.casecontent_09 a{display: block;width: 688px;float:left;margin-right: 24px;margin-bottom: 50px;}
.casecontent_09 img{width: 100%;height: 370px;}
.casecontent_09 h1{height:44px;line-height: 44px; font-size: 18px;color: #000;font-weight: 100;}
.casecontent_09 a:hover h1{color: #084397;}
.casecontent_09 p{height: 56px;font-size: 14px;color: #999;}
.casecontent_09 span{display: block; height:25px;font-size: 14px;color: #999;}
.casecontent_09 a:hover span{color: #e30b20;}
/*应用案例详情样式定义结束*/

/*解决方案列表样式定义开始*/
.jjfalist_01{height: 50px;}
/*解决方案列表样式定义结束*/

/*解决方案详情样式定义开始*/
.jjfacontent_01{width: 100%;background: #EFF2F7;}
.jjfacontent_02{width: 720px;float: left;}
.jjfacontent_02 img{width: 100%;height: 435px;float: left;}
.jjfacontent_03{width:550px;float:left;padding: 80px 0px 0px 100px;}
.jjfacontent_03 h1{font-size: 24px;font-weight: 100;}
.jjfacontent_03 p{margin-top: 40px;font-size: 14px;line-height: 30px;color: #999;}
.jjfacontent_04 img{max-width: 100%;}
/*解决方案详情样式定义结束*/

/*关于我们样式定义开始*/
.about_01{width:1246px;padding-left:154px;font-size: 14px;line-height: 30px;margin-top: 50px;color: #666;}
/*关于我们样式定义结束*/

/*新闻列表样式定义开始*/
.newslist_01{height: 150px;}
.newslist_01 p{font-size: 14px;color: #999;line-height: 20px;}
.newslist_01 h1{font-size: 30px;color: #084397;font-weight: 100;}
/*新闻列表样式定义结束*/

/*新闻详情样式定义开始*/
.newscontent_01{height: 40px;line-height: 40px;font-size: 14px;color: #999;}
.newscontent_02{height: 100px;font-size: 30px;color: #000000;}
.newscontent_03{font-size: 16px;color: #666;line-height: 30px;padding-bottom: 50px;}
/*新闻详情样式定义结束*/